Name: kron4ek-wine-9.0-rc1-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.0-rc1-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.0-rc1/wine-9.0-rc1-staging-tkg-amd64.tar.xz
  file_checksum: 0fadce9307448e03eec1e76cffa6b1d0
  file_size: 58233720
  rename: wine-9.0-rc1-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.0-rc1-staging-tkg-amd64
  dest: kron4ek-wine-9.0-rc1-staging-tkg-amd64
